import React, { Component } from 'react';
import { Image, StyleSheet, Button } from 'react-native';

class fwInfo extends Component {
  static navigationOptions = {
    tabBarLabel: '房屋信息',
    // Note: By default the icon is only shown on iOS. Search the showIcon option below.
    tabBarIcon: ({ tintColor }) => (
      <Image
        source={require('../../../../image/chats-icon.png')}
        style={[styles.icon, { tintColor: { tintColor } }]}
      />
    ),
  };

  render() {
    return (
      <Button
        onPress={() => this.props.navigation.navigate('Notifications')}
        title="Go to notifications"
      />
    );
  }
}
const styles = StyleSheet.create({
  icon: {
    width: 26,
    height: 26,
  },
});
export default fwInfo;
